PocketMine-MP (1.4.1), Minecraft (1.9.2), Spigot (1.8.8) and Revenge of the C-Team added to auto-installer


  • GGServers

    We’ve updated a bunch of jars as well as added a few new ones.

    PocketMine-MP is now available for auto-install on version 1.4.1.
    Minecraft is now available for auto-install on version 1.9.2.
    Spigot is now available for auto-install on version 1.8.8.
    Revenge of the C-Team is now available for auto-install on 0.4.7.

    Let us know if you have any issues with these jars/modpacks or any others.
    We’re also happy to add certain jars/modpacks to auto-install upon request.


Log in to reply
 

Looks like your connection to GGServers Forums was lost, please wait while we try to reconnect.